.comments-area{
  border-top:1px solid #f1f1f1;
  outline:none;
}

.comments-area > *{
  margin-top:2.8125rem;
}

.comment-list .says{
  display:none;
}

.comment-list,
.comment-list .children{
  list-style:none;
}

.comment-list .children{
  margin-left:0.9375rem;
}

.comments-area .comment-list{
  -webkit-padding-start:0;
  margin-left:0;
  padding-left:0;
}

.comments-area .comment-metadata,
.comments-area .comment-navigation,
.comments-area .reply{
  font-size:0.8125rem;
}

.comments-area .reply a:not(:hover),
.comments-area .comment-metadata,
.comment-respond .comment-notes,
.comment-respond label,
.comments-area .comment-navigation a{
  color:#888989;
}

.comments-area .comment-author .fn,
.comments-area .comment-meta a{
  color:inherit;
}

.comments-area .comment-author .fn,
.comments-area .reply{
  font-weight:400;
}

.comments-area .comment-edit-link:before{
  content:"/";
  padding-right:0.25rem;
}

.comments-area .comment-body > * + *,
.comment .comment-respond,
.comment-respond .form-submit{
  margin-top:1.875rem;
}

.comments-area .comment-list > * + *,
.comments-area .comment-list .children > *{
  border-top:1px solid #f1f1f1;
  margin-top:1.875rem;
}

.comments-area .comment-list > * + *,
.comments-area .comment-list .children > *{
  padding-top:1.875rem;
}

.comments-area .comment-content > :last-child{
  margin-bottom:0;
}

.comments-area .comment-author .avatar{
  border-radius:50%;
  height:64px;
  margin-bottom:0.46875rem;
  width:64px;
}

.comment-body .reply a{
  background-color:#f1f1f1;
  border-radius:1px;
  padding:3px 9px;
}

.comment-content a{
  word-wrap:break-word;
}

.comment-respond input{
  width:100%;
}

.comment-respond label{
  display:block;
  font-weight:bold;
  margin-bottom:0.25rem;
}

.comment-form > p{
  margin-bottom:0;
  margin-top:0.9375rem;
}

.comment-form > p:first-child{
  margin-top:0;
}

.comment-navigation{
  border-bottom:1px solid #f1f1f1;
  margin-bottom:0;
  padding-bottom:0.46875rem;
}

.comment-list + .comment-navigation{
  border-top:1px solid #f1f1f1;
  margin-top:2.8125rem;
  padding-top:0.46875rem;
}

.comment-navigation .nav-previous a:before{
  content:"\f190";
  padding-right:0.25rem;
}

.comment-navigation .nav-next a:after{
  content:"\f18e";
  padding-left:0.25rem;
}

.comments-area .comment-subscription-form + .comment-subscription-form{
  margin-top:0.46875rem;
}

.comments-area .comment-awaiting-moderation,
.comments-area .no-comments{
  display:inline-block;
  font-weight:bold;
}

.comments-area .no-comments{
  -webkit-box-shadow:6px 0 0 #f1f1f1,
        -6px 0 0 #f1f1f1;
          box-shadow:6px 0 0 #f1f1f1,
        -6px 0 0 #f1f1f1;
}

.comments-area .comment-awaiting-moderation{
  -webkit-box-shadow:6px 0 0 yellow, -6px 0 0 yellow;
  background:yellow;
          box-shadow:6px 0 0 yellow, -6px 0 0 yellow;
}

.comments-area .bypostauthor > .comment-body .comment-author .fn:after{
  background:#10a510;
  border-radius:50%;
  color:#ffffff;
  content:"\f007";
  display:inline-block;
  font-size:9px;
  height:15px;
  line-height:14px;
  margin-left:6px;
  position:relative;
  text-align:center;
  top:-3px;
  width:15px;
}

@media (min-width: 500px){
  .comment-list .children{
    margin-left:1.875rem;
  }
  .comments-area .comment{
    position:relative;
  }

  .comments-area .comment-author .avatar{
    left:0;
    position:absolute;
    top:30px;
  }

  .comment-list > li:first-child .comment-author .avatar{
    top:0;
  }

  .site-main .comments-area .children .comment-author .avatar{
    height:52px;
    top:33px;
    width:52px;
  }

  .comment-list .comment-author,
    .comment-list .comment-metadata,
    .comment-list .comment-content{
    padding-left:94px;
  }

  .comment-list .children .comment-author,
    .comment-list .children .comment-metadata,
    .comment-list .children .comment-content{
    padding-left:82px;
  }
  .comment-body .reply{
    position:absolute;
    right:0;
    top:0;
  }
  .comment-respond .comment-form{
    background-color:#f1f1f1;
    overflow:hidden;
    padding:1.875rem;
  }
  .comment-respond p.comment-form-url,
    .comment-respond p.comment-form-author,
    .comment-respond p.comment-form-email{
    float:left;
    margin-bottom:1.875rem;
    width:30.6%;
  }

  .comment-respond p.comment-form-author,
    .comment-respond p.comment-form-email{
    margin-right:4%;
  }

  .comment-respond .submit{
    width:auto;
  }

  .comment-respond .form-submit{
    clear:both;
  }

  .comment-respond #author,
    .comment-respond #email,
    .comment-respond #url,
    .comment-respond #comment{
    border-color:rgba(0, 0, 0, 0.1);
  }
  .comments-area .comment-awaiting-moderation{
    margin-left:94px;
  }

  .comments-area .children .comment-awaiting-moderation{
    margin-left:82px;
  }
}
